#Parameters
#Wed Oct 01 15:16:56 CEST 2014
description=
exports=CapturesPoidsStrategies.java
generatedPreScript=
isisFishVersion=4.3.1.0
libLogLevel=error
numberOfSensitivitySimulation=-1
numberOfYear=1
optimizationexports=
plans=
population.nephrops.number=[[464.0, 624248.0, 26842.0, 26782.0, 62872.0, 268782.0, 268726.0, 2678.0, 26782.0], [464.0, 624248.0, 26842.0, 26782.0, 62872.0, 268782.0, 268726.0, 2678.0, 26782.0], [464.0, 624248.0, 26842.0, 26782.0, 62872.0, 268782.0, 268726.0, 2678.0, 26782.0], [464.0, 624248.0, 26842.0, 26782.0, 62872.0, 268782.0, 268726.0, 2678.0, 26782.0], [464.0, 624248.0, 26842.0, 26782.0, 62872.0, 268782.0, 268726.0, 2678.0, 26782.0], [464.0, 624248.0, 26842.0, 26782.0, 62872.0, 268782.0, 268726.0, 2678.0, 26782.0], [464.0, 624248.0, 26842.0, 26782.0, 62872.0, 268782.0, 268726.0, 2678.0, 26782.0], [464.0, 624248.0, 26842.0, 26782.0, 62872.0, 268782.0, 268726.0, 2678.0, 26782.0], [464.0, 624248.0, 26842.0, 26782.0, 62872.0, 268782.0, 268726.0, 2678.0, 26782.0], [464.0, 624248.0, 26842.0, 26782.0, 62872.0, 268782.0, 268726.0, 2678.0, 26782.0]]
populations=nephrops
preScript=
regionName=GolfeDeGascogneEcoMod_EC2010
resultNames=matrixCatchWeightPerStrategyMetPerZonePop
rules=
scriptLogLevel=info
sensitivityAnalysisOnlyKeepFirst=false
simulLogLevel=info
simulationPlanNumber=-1
simulatorName=DefaultSimulator.java
strategies=NephropsLargeLesSables,NephropsLargeGuilvinec,NephropsIntermediateLesSables,HakeLargeLesSables,HakeIntermediateLesSables,HakeIntermediateGuilvinec,BenthicIntermediateLesSables,NephropsIntermediateGuilvinec,HakeLargeGuilvinec,BenthicLargeLesSables,BenthicLargeGuilvinec,BenthicIntermediateGuilvinec
tagValue.cache.backend.factory.class=fr.ifremer.isisfish.util.IsisCacheBackendOnGuava$IsisCacheBackendOnGuavaFactory
tagValue.simulation.matrix.threshold.use.sparse.class=1000
tagValue.simulation.matrix.use.lazy.vector=true
tagValue.simulation.matrix.vector.class=org.nuiton.math.matrix.DoubleBigVector
tagValue.simulation.matrix.vector.sparse.class=org.nuiton.math.matrix.DoubleSparseHashVector
tagValue.simulation.store.result.cachestep=13
tagValue.simulation.store.result.ondisk=-1
useCache=true
useOptimization=false
usePreScript=false
useSimulationPlan=false
useStatistic=false
